Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 04:01:45 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9648942994 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:50 AM, 08th Apr                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            07:50 AM, 08th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           07:51 AM, 08th Apr                     hi                    Sorry, we had to cancel Lace Detail T-shirt with Round...   items from order 9648942994 due to reasons beyond our control. Please accept our apologies.           07:51 AM, 08th Apr                     hi                    They send me this message           07:51 AM, 08th Apr                     hi                    Why they cancel item           07:51 AM, 08th Apr                     hi                    The item still available online           07:52 AM, 08th Apr                     hi                    I would like to cancel the whole order in this case           07:52 AM, 08th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           07:52 AM, 08th Apr                     hi                    Before delivery           07:52 AM, 08th Apr                   Mohammed                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           07:54 AM, 08th Apr                     hi                    Ik           07:55 AM, 08th Apr                   Mohammed                   Is there anything else may I assist you?           07:55 AM, 08th Apr                     hi                    But why you cancel  one item           07:55 AM, 08th Apr                     hi                    Cos i want to place a new order containing that item           07:55 AM, 08th Apr                     hi                    Still available online           07:56 AM, 08th Apr                     hi                    Would you cancel it again?           07:56 AM, 08th Apr                     hi                    If i place a new order?           07:56 AM, 08th Apr                     hi                    They still have 2 items same it           07:56 AM, 08th Apr                   Mohammed                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that 2 items were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.  ​ We will not be happy either if you receive bad items in your order, this is the reason why these two items were cancelled and you received a notification regarding the same items.           07:56 AM, 08th Apr                   Mohammed                   Is there anything else may I assist you?           07:57 AM, 08th Apr                     hi                    Thx           07:58 AM, 08th Apr                     hi                    So the other 2 item not in a good condition?           07:58 AM, 08th Apr                   Mohammed                   yes           07:59 AM, 08th Apr                   Mohammed                   Is there anything else may I assist you?           07:59 AM, 08th Apr                     hi                    Thx           08:00 AM, 08th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:01 AM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2370812